
/*form {border: 3px solid #f1f1f1;}*/
/* .col-md-4 {
    background: #e9ccd5;
} */



/* @media (min-width: 1000px) and (max-width: 1045px) {
 .heading{
    margin-left: -48px !important;
  }  
} */

/* .subject{
	margin-left: 4px; 
} */
.couns_login_ntn {
   
    color: white;
    padding: 5px 14px;
   /*  margin: 11px 8rem; */
    margin-top: 12px;
    border: none;
    cursor: pointer;
    border-radius: 8px;
    width: 100%;
    background-color: #123c69 !important;
}

couns_login_ntn:hover {
  opacity: 0.8;
}

.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

.imgcontainer {
     text-align: center;
    margin: 5px 0 4px 0;
}

img.avatar {
  width: 40%;
  border-radius: 50%;
}



span.psw {
  float: right;
    padding-top: 0px;
    margin-left: 58px;

}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}
.login100-more:before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
img.login_image {
    width: 100%;
}

.text-red{
	color: #ac3b61;
}
.form-control {
    border: none !important;
    border-bottom: 1px solid #ac3b61 !important;
    background: white !important;
    color: #566787 !important;
}
.form-control:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem transparent !important;
}

.btn-default:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem transparent !important;
}
.form-control
form.side_form {
    margin-top: 14%;
}
form.side_form {
  height:auto;
    margin-top: 14%;
    border: 3px solid #EEE2DC;
    border-radius: 34px;
    background: #AC3B61;
}

.bg-l-blue{
	background: #123c69;
	color: white;
}
a {
  color:#123c69;
}
.error{
  color:white;
}